<section class="section">
  <div class="container is-fluid">
    <div class="heading">
      <h1 class="title">Gutes für's Haus</h1>
      <h2 class="subtitle">&nbsp;</h2>
    </div>

    <div class="content">
    <!-- links kommen hier hin -->



        <div class="level">
        <div class="level-left">
          <div class="level-item">
           <strong>Protokolle der Besprechungen<strong>
         </div>
         <div class="level-item">
            <a href=http://lers051.ofd-h.de/fa/alteseite/index.php?dir=../intern/gutes_fuers_haus/gutes_fuers_haus/protokolle&page=gutes_fuers_haus
               target="_blank">
              <span class="icon">
                <i class="fa fa-file-pdf-o" aria-hidden="true"></i>
              </span>
              <span>Datei</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>

      <div class="level">
        <div class="level-left">
          <div class="level-item">
           <strong>Präsentation<strong>
         </div>
         <div class="level-item">
            <a href=http://lers051.ofd-h.de/fa/intern/gutes_fuers_haus/gutes_fuers_haus/sonstiges/praesentationen/gutes_fuers_haus_2013.pptx
               target="_blank">
              <span class="icon">
                <i class="fa fa-external-link" aria-hidden="true"></i>
              </span>
              <span>Link</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>

      <div class="level">
        <div class="level-left">
          <div class="level-item">
           <strong>Rückenschule<strong>
         </div>
         <div class="level-item">
          <a href=http://lers051.ofd-h.de/fa/intern/gutes_fuers_haus/gutes_fuers_haus/sonstiges/rueckenschule/kuhnt_rueckengesundheit_im_buero.pdf
              target="_blank">
              <span class="icon">
                <i class="fa fa-external-link" aria-hidden="true"></i>
              </span>
              <span>Link</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>














    <!-- das wars -->
    </div>
  </div>
</section>


